import React from "react";
import "./Heading.css";
export default function Heading({
  title,
  fontSize,
  className,
  fontFamily,
  color,
}) {
  return (
    <>
      <h1 className={className} style={{ fontSize, fontFamily, color }}>
        {title}
      </h1>
    </>
  );
}
